@media screen and (max-width: 1366px) {
    .header_title img {
        width: 100%;
    }
}

@media screen and (max-width: 960px) {
    body {
        background: none;
    }
    .official_goods {
        top: -80px;
        right: 20px;
        width: calc(280px * 0.7);
        height: calc(77px * 0.7);
    }
    .category_box {
        padding: 10px;
        margin: 10px;
    }
}

@media screen and (max-width: 640px) {
    body {
        font-size: 11px;
    }
    .main__headnews {
        overflow: auto;
    }
    .hidden-xs { /* bootstrapの定義と異なるので、!important つける */
        display: none !important;
    }
    .visible-xs { /* bootstrapの定義と異なるので、!important つける */
        display: block !important;
    }
    #main .special_container {
        margin-top: 15px;
    }
    .special_container {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .category_title {
        padding: 35px 10px 25px;
    }
    .category_title img {
        min-width: 100%;
        width: 100%;
        max-height: 45px;
    }
    .category_title .important_img{
        width: auto;
        min-width: auto;
    }
    .main__headbox {
        width: 90%;
        text-align: center;
        margin: 30px auto;
    }
    .goods_banner_outer {
        padding-bottom: 10px;
    }
    .official_goods {
        position: static;
        width: 50%;
        height: auto;
        border: none;
    }
    .official_goods:hover {
        background: transparent;
    }
    .official_goods>a,
    .official_goods>img {
        display: block;
    }
    .main__headbox h1 {
        margin: auto;
        width: 80%;
        text-align: center;
    }
    .main__headbox h1 img {
        width: 100%;
        margin: 0;
    }
    .main__headlink {
        margin: 0 25px;
    }
    .main__headlink ul {
        margin: 1em auto;
    }
    .main__headlink ul li {
        display: block;
        text-align: center;
        padding: 0;
    }
    .ext {
        font-size: 11px;
    }
    .ext:after {
        background-size: 100%;
        margin-left: 5px;
    }
    .main__headnews {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        margin-top: 0;
        padding: 20px 0;
    }
    .newsbox_header {
        background: url(../img/newsbg_sp.png) repeat-x top;
        height: 20px;
        margin-top: -30px;
    }
    .newsbox_footer {
        background: url(../img/newsbg_sp.png) repeat-x bottom;
        height: 20px;
        margin-bottom: -30px;
    }
    .newsbox__main {
        padding: 0;
        margin: 0 0 0 0;
        width: 100%!important;
    }
    .newsbox__main:before {
        content: none;
    }
    .newsbox__list {
        display: block;
    }
    .newsbox__list li {
        display: block;
        width: 100%;
        padding: 0 10px;
    }
    .newsbox__list li {
        padding-bottom: 21px;
        margin-bottom: 27px;
    }
    .newsbox__list time {
        line-height: 42px;
        letter-spacing: 0.12em;
        margin-bottom: 2px;
    }
    .newsbox__list p {
        line-height: 30px;
        letter-spacing: 0.04em;
    }
    .slider {
        width: 100%! important;
        height: auto! important;
    }
    .slideSet {
        position: relative;
        width: 100% ! important;
        left: 0 !important;
    }
    .slide {
        width: 100%;
    }
    .slide_inner p {
        padding: 14px;
    }
    .slideSet>div {
        width: 100% ! important;
        height: auto !important;
    }
    .slide_inner {
        margin: 10px;
        width: calc(100% - 20px);
    }
    .slide_inner time {
        font-size: 10px;
        margin-left: 0;
        height: auto;
    }
    .slide_inner time span {
        font-size: 8px;
        height: 100%;
        vertical-align: baseline;
    }
    .slide_inner_dummy {
        display: none;
    }
    .news_more {
        display: block;
        text-align: center;
        color: #F70835;
    }
    .btn_bg_next {
        display: none;
    }
    .btn_bg_back {
        display: none;
    }
    .infobox {
        padding-left: 9px;
        padding-right: 9px;
        margin-bottom: 34px;
    }
    .infobox__head {
        text-align: center;
        line-height: 40px;
        letter-spacing: 0.04em;
        padding-bottom: 6px;
        font-weight: 600;
    }
    .infobox__body {
        padding-top: 0px;
    }
    .infobox__left {
        float: none;
        display: block;
        width: 100%;
        margin-bottom: 22px;
        line-height: 1.4;
        padding: 0 5px;
    }
    .infobox__right {
        padding: 0 0px;
    }
    .infobox__right time {
        letter-spacing: 0.04em;
        padding-top: 0;
    }
    .infobox__list {
        line-height: 30.46px;
        letter-spacing: 0.04em;
    }
    .infobox__list li {
        padding: 20px 0;
    }
    .infobox__list p.bigger {
        font-size: 11px;
        line-height: 2;
        margin-bottom: 20px;
    }
    .infobox__linkwrap {
        margin-top: 0px;
    }
    .info__link {
        color: #27446F;
    }
    .cta-wrap {
        padding-left: 40px;
        padding-right: 40px;
    }
    .btn {
        width: 100%;
        font-size: 12px;
        letter-spacing: 0.04em;
    }
    .btn.btn-cta {
        border-radius: 4px;
    }
    .btn_pc p {
        float: none;
        margin-right: 0;
    }
    #schedule_done_button {
        width: 100%;
        font-size: 12px;
        letter-spacing: 0.04em;
        height: 3.2em;
        line-height: 3.2em;
        border-radius: 4px;
    }
    #schedule_done_button:hover {
        color: #FFF;
    }
    #schedule_done_button.selected {
        display: none;
    }
    #footer {
        padding: 20px 10px 32px;
    }
    .footer_area {
        position: relative;
        width: 100%;
        padding: 0;
        height: 10px;
        margin: 0;
    }
    #backtotop svg {
        width: 120px;
    }
    #btn_officialsite {
        float: left;
        margin: 0;
        padding: 0;
        font-size: 10px;
        zoom: 0.8;
    }
    #btn_officialsite a {
        padding-left: 1em;
        padding: 0;
        padding-left: 10px;
    }
    #btn_officialsite a::before {
        border-width: 4px 0 4px 5px;
    }
    #social {
        float: right;
        width: auto;
        margin: 0;
        padding: 0;
    }
    #social ul {
        width: 100%;
    }
    #social ul li {
        width: 30px;
        padding: 0;
        margin: 0;
    }
    #social ul li img {
        width: 30px;
        height: 30px;
    }
    .infobox__list li p {
        margin-bottom: 20px;
    }
    .copyright {
        clear: both;
        text-align: center;
        font-size: 11px;
        margin-top: 50px;
        letter-spacing: -0.04em;
    }
    .modal-wrapper-inner {
        padding: 0;
    }
    .modal-container {
        padding: 10px;
    }
    .modal-content {
        padding: 15px;
    }
    .modal-close {
        width: 20px;
        height: 20px;
        top: 15px;
        right: 15px;
        background-size: 100% auto;
    }
    .modal-content .mb10 {
        padding-left: 10px;
    }
    #family_seat header {
        font-size: 16px;
    }
}
